
<!DOCTYPE HTML>
<html lang="" >
    <head>
        <meta charset="UTF-8">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <title>GitBook · GitBook</title>
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="description" content="">
        <meta name="generator" content="GitBook 3.2.3">
        
        
        
    
    <link rel="stylesheet" href="gitbook/style.css">

    
            
                
                <link rel="stylesheet" href="gitbook/gitbook-plugin-highlight/website.css">
                
            
                
                <link rel="stylesheet" href="gitbook/gitbook-plugin-search/search.css">
                
            
                
                <link rel="stylesheet" href="gitbook/gitbook-plugin-fontsettings/website.css">
                
            
        

    

    
        
    
        
    
        
    
        
    
        
    
        
    

        
    
    
    <meta name="HandheldFriendly" content="true"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <link rel="apple-touch-icon-precomposed" sizes="152x152" href="gitbook/images/apple-touch-icon-precomposed-152.png">
    <link rel="shortcut icon" href="gitbook/images/favicon.ico" type="image/x-icon">

    
    
    <link rel="prev" href="Docker.html" />
    

    </head>
    <body>
        
<div class="book">
    <div class="book-summary">
        
            
<div id="book-search-input" role="search">
    <input type="text" placeholder="Type to search" />
</div>

            
                <nav role="navigation">
                


<ul class="summary">
    
    

    

    
        
        
    
        <li class="chapter " data-level="1.1" data-path="./">
            
                <a href="./">
            
                    
                    Introdução
            
                </a>
            

            
        </li>
    
        <li class="chapter " data-level="1.2" data-path="Vagrant.html">
            
                <a href="Vagrant.html">
            
                    
                    Vagrant
            
                </a>
            

            
        </li>
    
        <li class="chapter " data-level="1.3" data-path="Ansible.html">
            
                <a href="Ansible.html">
            
                    
                    Ansible
            
                </a>
            

            
        </li>
    
        <li class="chapter " data-level="1.4" data-path="Docker.html">
            
                <a href="Docker.html">
            
                    
                    Docker
            
                </a>
            

            
        </li>
    
        <li class="chapter active" data-level="1.5" data-path="GitBook.html">
            
                <a href="GitBook.html">
            
                    
                    GitBook
            
                </a>
            

            
        </li>
    

    

    <li class="divider"></li>

    <li>
        <a href="https://www.gitbook.com" target="blank" class="gitbook-link">
            Published with GitBook
        </a>
    </li>
</ul>


                </nav>
            
        
    </div>

    <div class="book-body">
        
            <div class="body-inner">
                
                    

<div class="book-header" role="navigation">
    

    <!-- Title -->
    <h1>
        <i class="fa fa-circle-o-notch fa-spin"></i>
        <a href="." >GitBook</a>
    </h1>
</div>




                    <div class="page-wrapper" tabindex="-1" role="main">
                        <div class="page-inner">
                            
<div id="book-search-results">
    <div class="search-noresults">
    
                                <section class="normal markdown-section">
                                
                                <h1 id="gitbook">GitBook</h1>
<p>GitBook &#xE9; uma ferramenta de linha de comando (e biblioteca Node.js) para construir belos livros usando GitHub / Git e Markdown (ou AsciiDoc). </p>
<p>Voc&#xEA; pode publicar e hospedar livros online facilmente usando <a href="https://legacy.gitbook.com" target="_blank">gitbook.com</a>. Um editor de desktop <a href="https://legacy.gitbook.com/editor" target="_blank">tamb&#xE9;m dispon&#xED;vel</a>.</p>
<p>Fique atualizado seguindo <a href="https://twitter.com/GitBookIO" target="_blank">@GitBookIO</a> no Twitter ou <a href="https://www.facebook.com/gitbookcom" target="_blank">GitBook</a> no Facebook.</p>
<p>A documenta&#xE7;&#xE3;o completa est&#xE1; dispon&#xED;vel em <a href="http://toolchain.gitbook.com/" target="_blank">toolchain.gitbook.com</a>.</p>
<h2 id="construindo-localmente">Construindo localmente</h2>
<p>Para trabalhar localmente com este projeto, voc&#xEA; ter&#xE1; que seguir as etapas abaixo:</p>
<ol>
<li>Fork, clone ou baixe este projeto</li>
<li>Instale GitBook: npm install gitbook-cli -g</li>
<li>Visualize seu projeto: gitbook serve</li>
<li>Adicionar conte&#xFA;do</li>
<li>Gere o site: gitbook build (opcional)</li>
<li>Envie suas altera&#xE7;&#xF5;es para o branch master: git push</li>
</ol>
<p>Leia mais na <a href="https://docs.gitbook.com/v2-changes" target="_blank">documenta&#xE7;&#xE3;o</a> do GitBook .</p>

                                
                                </section>
                            
    </div>
    <div class="search-results">
        <div class="has-results">
            
            <h1 class="search-results-title"><span class='search-results-count'></span> results matching "<span class='search-query'></span>"</h1>
            <ul class="search-results-list"></ul>
            
        </div>
        <div class="no-results">
            
            <h1 class="search-results-title">No results matching "<span class='search-query'></span>"</h1>
            
        </div>
    </div>
</div>

                        </div>
                    </div>
                
            </div>

            
                
                <a href="Docker.html" class="navigation navigation-prev navigation-unique" aria-label="Previous page: Docker">
                    <i class="fa fa-angle-left"></i>
                </a>
                
                
            
        
    </div>

    <script>
        var gitbook = gitbook || [];
        gitbook.push(function() {
            gitbook.page.hasChanged({"page":{"title":"GitBook","level":"1.5","depth":1,"previous":{"title":"Docker","level":"1.4","depth":1,"path":"Docker.md","ref":"Docker.md","articles":[]},"dir":"ltr"},"config":{"gitbook":"*","theme":"default","variables":{},"plugins":[],"pluginsConfig":{"highlight":{},"search":{},"lunr":{"maxIndexSize":1000000,"ignoreSpecialCharacters":false},"sharing":{"facebook":true,"twitter":true,"google":false,"weibo":false,"instapaper":false,"vk":false,"all":["facebook","google","twitter","weibo","instapaper"]},"fontsettings":{"theme":"white","family":"sans","size":2},"theme-default":{"styles":{"website":"styles/website.css","pdf":"styles/pdf.css","epub":"styles/epub.css","mobi":"styles/mobi.css","ebook":"styles/ebook.css","print":"styles/print.css"},"showLevel":false}},"structure":{"langs":"LANGS.md","readme":"README.md","glossary":"GLOSSARY.md","summary":"SUMMARY.md"},"pdf":{"pageNumbers":true,"fontSize":12,"fontFamily":"Arial","paperSize":"a4","chapterMark":"pagebreak","pageBreaksBefore":"/","margin":{"right":62,"left":62,"top":56,"bottom":56}},"styles":{"website":"styles/website.css","pdf":"styles/pdf.css","epub":"styles/epub.css","mobi":"styles/mobi.css","ebook":"styles/ebook.css","print":"styles/print.css"}},"file":{"path":"GitBook.md","mtime":"2021-10-03T12:42:54.542Z","type":"markdown"},"gitbook":{"version":"3.2.3","time":"2021-10-04T12:07:47.563Z"},"basePath":".","book":{"language":""}});
        });
    </script>
</div>

        
    <script src="gitbook/gitbook.js"></script>
    <script src="gitbook/theme.js"></script>
    
        
        <script src="gitbook/gitbook-plugin-search/search-engine.js"></script>
        
    
        
        <script src="gitbook/gitbook-plugin-search/search.js"></script>
        
    
        
        <script src="gitbook/gitbook-plugin-lunr/lunr.min.js"></script>
        
    
        
        <script src="gitbook/gitbook-plugin-lunr/search-lunr.js"></script>
        
    
        
        <script src="gitbook/gitbook-plugin-sharing/buttons.js"></script>
        
    
        
        <script src="gitbook/gitbook-plugin-fontsettings/fontsettings.js"></script>
        
    

    </body>
</html>

